.downloads {
  padding: 80px 0 32px;
}

.downloads .col-lg-3 {
  margin-bottom: 48px;
}

.downloads .col-lg-3 .button {
  width: 100%;
  text-align: center;
}

@media(max-width: 1400px) {
  .downloads {
    padding: 56px 0 8px;
  }
}
@media (max-width: 992px) {
  .downloads {
    padding: 0 0 56px 0 !important;
  }
}
